<?php
if (User::canUpdate()) {
	$Cliente = Clientes::model()->findByPk($model->ATD_IDCLIENTE);
	$Contrato = Contratos::model()->findByPk($model->ATD_IDCONTRATO);
        $this->PageTitle = 'Controle de Documentos &raquo; Atividades &raquo; Nova &raquo; ' . $Cliente->CLI_NOME . ' &raquo; ' . Util::getTipoDocumento($Contrato->COT_SITUACAO) . ' - ' . $Contrato->COT_IDCONTRATO;
    $this->renderPartial('_sform', array('model' => $model));
}